## ruby-declarative-option 0.1.0

=== debian/changelog ===
ruby-declarative-option (0.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-declarative-option: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/p/0001-Add-support-to-Minitest-5.22.patch: fix FTBFS
  * Declare compliance with Debian Policy 4.7.0
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:51:23 -0300

ruby-declarative-option (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #870251)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 15:46:06 +0530
