=== debian/control ===
Source: ruby-declarative-option
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-declarative-option.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-declarative-option
Homepage: https://github.com/apotonick/declarative-option
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-declarative-option
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Dynamic options for declarative to evaluate at runtime
 This library provides dynamic options for declarative, which is DSL for
 nested generic schemas with inheritance and refining.
 .
 A domain-specific language (DSL) is a computer language specialized to a
 particular application domain.
 .
 This library is a dependency of Representable, which renders and parses
 JSON/XML/YAML documents from and to Ruby objects.
